/*============================================================
  Basic Styles - used for the simple controls.
============================================================*/

/* @gui Background */
#header_search form button#header_search_submit,
#header_news form button,
#header_news form input[type=submit],
#footer_form input[type=submit],
#footer_form button,
.shop_thumb_img_holder span.product_status,
#content #inventory li,
#content #inventory span.sold {
	color: #ffffff;
	}
body,
#header_search form input#header_search_text,
#header_news form textarea,
#header_news form input[type=text],
#header_news form input[type=password],
#header_news form input[type=file],
#footer_form textarea,
#footer_form input[type=text],
#footer_form input[type=password],
#footer_form input[type=file] {
	background-color: #ffffff;
	}

/* @gui Main Dividers */
h5.other_product_title,
div.other_product_title {
	background-color: #f3f3f3;
	}	
#shop_menu_top,
#footer_inner {
	border-color: #f3f3f3;
	}

/* @gui Borders */
blockquote p,
.linebreak,
h5.other_product_title,
.other_product_title,
#border_shift,
#product_share_container,
#content table#cart_table,
#content table#cart_table thead, 
#content table#cart_table td, 
#content table#cart_table th,
#content #cart_table tbody tr.row_alt th,
#content #cart_table tbody tr.row_alt td,
#cart_updates,
#content table,
#content table td,
#content table th,
#header_search form input#header_search_text,
#header_news form textarea,
#header_news form input[type=text],
#header_news form input[type=password],
#header_news form input[type=file],
#content #inventory li,
h3.one_moment {
	border-color: #b8b8b8;
	}
hr,
#header_search form button#header_search_submit,
#header_news form button,
#header_news form input[type=submit] {
	background-color: #b8b8b8;
	}
hr,
#header_search form input#header_search_text,
#header_news form textarea,
#header_news form input[type=text],
#header_news form input[type=password],
#header_news form input[type=file] {
	color: #b8b8b8;
	}

/* @gui Footer */
#footer_form textarea,
#footer_form input[type=text],
#footer_form input[type=password],
#footer_form input[type=file] {
	border-color: #b8b8b8;
	}
#footer_form input[type=submit],
#footer_form button {
	background-color: #b8b8b8;
	}
#footer_copyright_text,
#footer_form textarea,
#footer_form input[type=text],
#footer_form input[type=password],
#footer_form input[type=file],
#footer,
#footer a {
	color: #b8b8b8;
	}
		
/* @gui Shop & Product Titles */
.shop_thumb_img_holder span.product_status {
	background-color: #000000;
	}
#header_logo,
#header_logo a,
a .shop_thumb_title,
a .shop_thumb_price,
#shop_menu_top a:hover,
#shop_menu_top .current-menu-item a {
	color: #000000;
	}

/* @gui Text */	
body,
#content #inventory h3,
.other_product_title h5,
h5.other_product_title,
h5.other_product_title a,
.other_product_title a,
#shop_menu_top,
#shop_menu_top a,
h3.one_moment {
	color: #737373;
	}
#content #inventory .bar {
	background-color: #737373;
	}
	
/* @gui Headers */	
h1, h2, h3, h4, h5, h6, h7, h8,
#shop_menu_sub li.current-cat a {
	color: #333333;
	}

/* @gui Page & Cart Menu */
#top_slim,
#top_slim_link,
#top_slim a,
#top_slim_link a {
	color: #aaaaaa;
	}

/* @gui Link */	
#shop_menu_top li.current-menu-item span {
	border-color: #aaaaaa;	
	}
a {
	color: #aaaaaa;
	}	

/* @gui Cart Rows */	
#content #cart_table tbody tr.row_alt th,
#content #cart_table tbody tr.row_alt td,
#content table thead,
#content table tfoot,
h3.one_moment {
	background-color: #fbfbfb;
	}

/*============================================================
  Fonts - change font families below.
  Refer to http://www.w3schools.com/css/css_font.asp.
============================================================*/
	
/* - - - - - - - - - - - - - - - - Default */
#wrap {
	font-family: Helvetica, Arial, sans-serif;	
	}

/* - - - - - - - - - - - - - - - - Content */
#page_main {
	font-family: Cousine, Helvetica, Arial, sans-serif;	
	}

/* - - - - - - - - - - - - - - - - Page Titles */
h2#page_title,
h2.extra_title {
	font-family: Cousine, Helvetica, Arial, sans-serif;	
	}

/* - - - - - - - - - - - - - - - - Shop Title */
h1#header_logo,
#header_logo {
	font-family: Raleway, Helvetica, Arial, sans-serif;
	font-weight: normal;
	}
	
/* - - - - - - - - - - - - - - - - Main Menu */
#shop_menu_top {
	font-family: Helvetica, Arial, sans-serif;	
	}

/* - - - - - - - - - - - - - - - - Subcategory Menu - Premium Only */	
#shop_menu_sub {	
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	}
	
/* - - - - - - - - - - - - - - - - Artists Menu */
li#artist_menu li {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;	
	}
	
/* - - - - - - - - - - - - - - - - Page Navigation */
#product_nav {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	}
	
/* - - - - - - - - - - - - - - - - Top Most Navigation Font Size */
#top_slim {
	font-size: 11px;
	}

/*============================================================
  Menu Item Padding - change space between menu items.
  Handy for menus with too many items.
============================================================*/

/* - - - - - - - - - - - - - - - - Change Value For Space Between Category Menu Items */
#shop_menu_top li {
	padding-right: 34px;
	}

/*============================================================
  Custom Styles - add and override styles below.
============================================================*/
